{
    "name": "100 Morgen Wald",
    "description": "Bildung, viel Bildung.\n",
    "authors": [
        "frau_sanders@kirche.social"
    ],
    "accounts": [
        "kuketzblog@social.tchncs.de",
        "bahnkundenv@mastodon.social",
        "BlumeEvolution@sueden.social",
        "fxneumann@artikel91.eu",
        "DLR@social.bund.de",
        "sundogplanets@mastodon.social",
        "linuxhotel@linuxhotel.social",
        "Fuchskind@mastodon.art",
        "leah@chaos.social",
        "Pflege42@hostsharing.coop",
        "irgendwiejuna@chaos.social"
    ]
}